Bug 695888 - [abrt] control-center-3.0.0.1-3.fc15: g_variant_type_info_check: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.0.0.1-3.fc15: g_variant_type_info_check: Process /usr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:457c0355e734ebb7e9b0ef3b423...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-12 17:24 EDT by Bonacina Alberto
Modified: 2011-11-15 07:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 07:26:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (11.73 KB, text/plain)
2011-04-12 17:24 EDT, Bonacina Alberto
no flags Details
File: dsos (50.00 KB, text/plain)
2011-04-12 17:24 EDT, Bonacina Alberto
no flags Details
File: maps (53.70 KB, text/plain)
2011-04-12 17:24 EDT, Bonacina Alberto
no flags Details
File: backtrace (37.19 KB, text/plain)
2011-04-12 17:24 EDT, Bonacina Alberto
no flags Details

  None (edit)
Description Bonacina Alberto 2011-04-12 17:24:19 EDT
abrt version: 2.0.0
executable: /usr/bin/gnome-control-center
cmdline: gnome-control-center --overview
component: control-center
kernel: 2.6.38.2-9.fc15.i686
uid: 500
crash_function: g_variant_type_info_check
architecture: i686
reason: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
package: control-center-3.0.0.1-3.fc15
username: kato
rating: 4
time: 1302643159
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 12014 bytes
Binary file: smaps, 285402 bytes
Binary file: coredump, 50417664 bytes
Text file: dsos, 51201 bytes
Text file: maps, 54990 bytes
Text file: backtrace, 38082 bytes

comment
-----
- Open System Settings
- Click on System -> Color
- Crash
Comment 1 Bonacina Alberto 2011-04-12 17:24:22 EDT
Created attachment 491591 [details]
File: event_log
Comment 2 Bonacina Alberto 2011-04-12 17:24:25 EDT
Created attachment 491592 [details]
File: dsos
Comment 3 Bonacina Alberto 2011-04-12 17:24:28 EDT
Created attachment 491593 [details]
File: maps
Comment 4 Bonacina Alberto 2011-04-12 17:24:31 EDT
Created attachment 491594 [details]
File: backtrace
Comment 5 Richard Hughes 2011-04-26 06:13:56 EDT
Does this still happen with 3.0.0? Thanks.

Note You need to log in before you can comment on or make changes to this bug.